map: Core
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chaplain
  playerGuid: 5905c8a4-4687-4c73-8070-c2ab0db11cff
  playerICName: Sam Kennedy
  playerOOCName: Anarchist_Husbando
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Quartermaster
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sause
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 93660c44-8ac2-47bd-b060-a84b5f504693
  playerICName: Roomba Angle
  playerOOCName: ArtisticRoomba
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 2ce79051-2059-485b-92bf-71b8b89f7a64
  playerICName: mouse (376)
  playerOOCName: athonathonathon
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2ce79051-2059-485b-92bf-71b8b89f7a64
  playerICName: Taylor Keen
  playerOOCName: athonathonathon
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 2ce79051-2059-485b-92bf-71b8b89f7a64
  playerICName: Hamlet (494)
  playerOOCName: athonathonathon
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7222ed5c-1593-4422-924b-526971b63ca4
  playerICName: Manley Beck
  playerOOCName: Bendos
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 11faa7e6-a568-465d-9e4a-a7354dfc4540
  playerICName: Isaac Jones
  playerOOCName: chromiumboy
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ServiceWorker
  playerGuid: 95d22b3f-7839-425e-939f-10dd08936d37
  playerICName: Angelo Marryman
  playerOOCName: Cisco
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 214698fc-57ef-4c3d-8927-84b08480dd97
  playerICName: Elric Stormshield
  playerOOCName: Danillen
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 214698fc-57ef-4c3d-8927-84b08480dd97
  playerICName: Ziggy Yoyo
  playerOOCName: Danillen
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: 34462e1a-5be9-404d-8916-848ec437683a
  playerICName: Morden Shinkichi
  playerOOCName: DankManPlays
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: Firefly Nightwish
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: zombified Shiva (634)
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: monkey (MK-907)
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: zombified Lisa (991)
  playerOOCName: dragongaming2345
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3db6111d-6939-43b3-ba26-bfb5f9b1e28a
  playerICName: John Jackson
  playerOOCName: Exec_Jack
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 60a4e75e-f996-4152-8c3c-92b607f02216
  playerICName: Randall Carter
  playerOOCName: Fe26
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 78d5f741-5ccc-4e18-be40-74eb432071af
  playerICName: 55 Fleeting Memories
  playerOOCName: Graded
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 197cfcfb-9003-4cb1-a166-2904e9f9fc16
  playerICName: Bulls-Eye
  playerOOCName: gruesomegray
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 51e5fbfe-84ee-4762-9c5f-f44142829ce1
  playerICName: Nibbles-The-Borgs
  playerOOCName: HiddenSoundTest
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 51e5fbfe-84ee-4762-9c5f-f44142829ce1
  playerICName: monkey (MK-646)
  playerOOCName: HiddenSoundTest
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 20450d11-36ff-4bd0-8f1e-14ef4e54a40f
  playerICName: personal ai device
  playerOOCName: JamiMyst
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Bartender
  playerGuid: 20450d11-36ff-4bd0-8f1e-14ef4e54a40f
  playerICName: Hunter Sluh-Khat
  playerOOCName: JamiMyst
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chef
  playerGuid: a562878c-5a7b-4cb0-9bed-dcfb0c54617e
  playerICName: Lucifer Lifeweaver
  playerOOCName: jollykarla5
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 34939817-a917-40fe-bb8c-75271d25a9a5
  playerICName: Takos Gibson
  playerOOCName: JuiceboxFiend
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7d0f8182-8a5b-4be4-9fb6-8c2d15cd6541
  playerICName: Tartarus Cthulu
  playerOOCName: LaceAngel
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 48d000bf-216a-45e5-87e0-3bbc9fa6b4f6
  playerICName: Rusty Keener
  playerOOCName: latter
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: ff87662e-b475-46aa-80c0-4902f6f1d0d9
  playerICName: Sanax-Lifts
  playerOOCName: lauzl
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: c0fb1fec-1b3f-4355-a847-5831e78ce62c
  playerICName: Jacky Bishop
  playerOOCName: Liquidor
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: 54ab528c-caa4-4010-a4d5-ee24d644af8c
  playerICName: Henry Shaw
  playerOOCName: Local_dumbass
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 71d43ce3-05f6-490b-a60b-e375b2fd2c6b
  playerICName: Ron Ronaldson
  playerOOCName: lucasboxerhead
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: e23d093c-21ad-433d-8952-a0cda4ce5cf1
  playerICName: Eurypta Winter
  playerOOCName: Lucidueye
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: f48f968d-14be-47de-a501-882789c204ff
  playerICName: Hivi Lastisa
  playerOOCName: lunarcomets
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7888c653-770c-4619-80cb-7e3dcdd091e8
  playerICName: zombified Paperwork (123)
  playerOOCName: M4ShermanBattleTank
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Scientist
  playerGuid: 7888c653-770c-4619-80cb-7e3dcdd091e8
  playerICName: Tan-Kuz
  playerOOCName: M4ShermanBattleTank
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7888c653-770c-4619-80cb-7e3dcdd091e8
  playerICName: mouse (759)
  playerOOCName: M4ShermanBattleTank
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7888c653-770c-4619-80cb-7e3dcdd091e8
  playerICName: zombified Paperwork (123)
  playerOOCName: M4ShermanBattleTank
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchDirector
  playerGuid: 942ad4d4-967f-4716-beda-783b0612aaf3
  playerICName: Richard Becker
  playerOOCName: MajorMoth
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Captain
  playerGuid: 32993e73-f3a6-4d11-ad7d-9d1935de4567
  playerICName: Vally Strange
  playerOOCName: MeowVal
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 143a0f1d-5f0f-4787-a5d9-41d3f592274b
  playerICName: Rayner Wolf
  playerOOCName: MidnightChild
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 13a173f4-50b7-48a8-9093-c9ad6ea8d8eb
  playerICName: Uland Hawkins
  playerOOCName: morrjo84
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 1c1157f9-7a1a-4951-bc96-dbe7dd9da286
  playerICName: Chuck Leonardson
  playerOOCName: noldevin
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aefa00c1-4292-45aa-b3b3-408fc1f5057a
  playerICName: Bagel Station
  playerOOCName: nymhole
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Clown
  playerGuid: 529ad12c-d6ba-4f9b-8c77-11c0ec4318c8
  playerICName: Donki Bonk
  playerOOCName: OdaSoda
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 79cd2841-7e67-4ed7-a19d-76b6c6e6328b
  playerICName: Counts-The-Tiles
  playerOOCName: Ominoso
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 233c1cb1-64bc-48f5-9731-5fd2e09b7318
  playerICName: Myra Flahne
  playerOOCName: PanukiNuki
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 23d96811-808b-40e1-a37f-9712b4f754a0
  playerICName: Ethan Basmanoff
  playerOOCName: Peacekeeper
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 218290d6-0065-4b51-ad9c-c4e1bc51b807
  playerICName: The Branch of Mercy
  playerOOCName: pekemen
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 97727733-0905-4373-a325-a8f938a90848
  playerICName: Jorge Ulery
  playerOOCName: Piss_Brosnan
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 97727733-0905-4373-a325-a8f938a90848
  playerICName: Pun Pun (MK-633)
  playerOOCName: Piss_Brosnan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29abbb83-3dde-4723-9982-44f93412d153
  playerICName: zombified Alexander (831)
  playerOOCName: PoisedHades05
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29abbb83-3dde-4723-9982-44f93412d153
  playerICName: Samantha Blast
  playerOOCName: PoisedHades05
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29abbb83-3dde-4723-9982-44f93412d153
  playerICName: zombified Paperwork (123)
  playerOOCName: PoisedHades05
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefEngineer
  playerGuid: caa7b296-9921-455d-925c-113fb060b180
  playerICName: Churasu Akishan
  playerOOCName: pretzzel
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: caa7b296-9921-455d-925c-113fb060b180
  playerICName: zombified Silly Willy
  playerOOCName: pretzzel
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Detective
  playerGuid: 8c87d49f-ddfd-4fe2-9d88-7fc9c03e9cec
  playerICName: Martin Skjei
  playerOOCName: rilath
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 781150f8-62b1-4e9b-b0ff-4cb2f918e1a2
  playerICName: Kaelea Turner
  playerOOCName: RoseD
- antag: True
  antagPrototypes:
  - SpaceNinja
  jobPrototypes: []
  playerGuid: ce3ed35e-c98e-431f-9698-144ab654ccde
  playerICName: Nickel Michaelangelo
  playerOOCName: rotty
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: ce3ed35e-c98e-431f-9698-144ab654ccde
  playerICName: Erisia Eneka
  playerOOCName: rotty
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 769e30da-5989-40ee-a146-553cee3eaba9
  playerICName: Sam Vines
  playerOOCName: Sasha_The_Foxgirl
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: e4cc3723-c4fd-4ffe-bbd0-f587f3e18763
  playerICName: Ramiris Aetherlight
  playerOOCName: SirChopwood
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Paramedic
  playerGuid: fd1c1d2b-2968-45a9-b0b2-0e16a818da21
  playerICName: Keel-Ree
  playerOOCName: SixValentine
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Musician
  playerGuid: f0a94b60-2f7c-451b-99b7-a52c6f793a38
  playerICName: Marcus Smith
  playerOOCName: SmoothCortex
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c8a0ddfe-08b0-4ed0-a04a-d4ab0953a8f3
  playerICName: Patu Dispar
  playerOOCName: Spacemann
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Mime
  playerGuid: da5d05dc-ee07-4e05-aae1-22c68c5a7633
  playerICName: Aubeerdeen D Water Law
  playerOOCName: SuwakoNicoRobin
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: 7125f58e-70ef-4490-aee3-33417dfab785
  playerICName: Bart Tender
  playerOOCName: TecknomancerVT
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Warden
  playerGuid: 8b436ea1-41d9-4ae5-8244-38462a2d6a90
  playerICName: Melania Winters
  playerOOCName: TheSpookyRabbit
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 5a7fd838-7bcd-42dd-bdd8-9c77b03656e1
  playerICName: Molly Maple
  playerOOCName: TiniestShark
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 67a534ad-4e15-4a01-872e-7deead1976a8
  playerICName: Lily Wallace
  playerOOCName: Wallace_Lord_of_Owls
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a9b66e41-ab0f-45a5-bd32-991ef79329b1
  playerICName: Angelo Ashbaugh
  playerOOCName: workr
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 7a5583eb-14e8-4f46-beb6-920dcf5d09a6
  playerICName: Seneca Jellique
  playerOOCName: zoopari
roundEndText: >2-

  There was one ninja.


  [color=White]Nickel Michaelangelo[/color] ([color=gray]rotty[/color]) was a ninja who had the following objectives:

  [color=#33cc00]Spider Clan[/color]

  - Steal 10 technologies. | [color=red]Failure![/color] (0%)

  - Doorjack 31 doors on the station. | [color=red]Failure![/color] (0%)

  - Detonate the spider clan charge in Cargo | [color=red]Failure![/color] (0%)

  - Call in a threat | [color=red]Failure![/color] (0%)

  - Set everyone to wanted | [color=red]Failure![/color] (0%)

  - Survive | [color=green]Success![/color]




  [color=crimson]88.1% of the crew were turned into zombies.[/color]

  There were 4 initial infected:

  - [color=plum]Aubeerdeen D Water Law[/color] ([color=gray]SuwakoNicoRobin[/color]) was one of the initial infected.

  - [color=plum]Erisia Eneka[/color] ([color=gray]rotty[/color]) was one of the initial infected.

  - [color=plum]Tan-Kuz[/color] ([color=gray]M4ShermanBattleTank[/color]) was one of the initial infected.

  - [color=plum]Hunter Sluh-Khat[/color] ([color=gray]JamiMyst[/color]) was one of the initial infected.


  There were only 5 survivors left:

  - [color=White]Roomba Angle[/color] ([color=gray]ArtisticRoomba[/color]) survived the outbreak.

  - [color=White]Patu Dispar[/color] ([color=gray]Spacemann[/color]) survived the outbreak.

  - [color=White]Hivi Lastisa[/color] ([color=gray]lunarcomets[/color]) survived the outbreak.

  - [color=White]Nickel Michaelangelo[/color] ([color=gray]rotty[/color]) survived the outbreak.

  - [color=White]Kaelea Turner[/color] ([color=gray]RoseD[/color]) survived the outbreak.
server_id: wizards_salamander
server_name: salamander
roundId: 64084
endTick: 1166933
duration: 00:48:45.1970748
fileCount: 385
size: 85280130
uncompressedSize: 418736240
endTime: 10:48:17.6944356
...
